<!DOCTYPE html>
<html lang="en">

<head>
    <title>Dingo</title>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/css/bootstrap-select.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/js/bootstrap-select.min.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.0.0/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule="" src="https://unpkg.com/ionicons@5.0.0/dist/ionicons/ionicons.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-3-typeahead/4.0.2/bootstrap3-typeahead.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.13/js/bootstrap-multiselect.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.13/css/bootstrap-multiselect.css" />

    <link rel="apple-touch-icon" sizes="180x180" href="./slike/Dingo-apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./slike/Dingo-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./slike/Dingo-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./CSS/projekat.css">
    <script src="./JS/scriptProjekat.js ">
    </script>
</head>

<body>
    <nav class="navbar fixed-top navbar-dark bg-dark large">
        <a href="#" class="nav-link"><img src="./slike/DingoSlikaLogo.png" height="70px" width="70px"> DinGo
        </a>
        <a href="#restaurants" class="nav-link">
            <ion-icon name="restaurant" class="margin-right" size="large"></ion-icon>
            Restorani
        </a>
        <a href="#about" class="nav-link">
            <ion-icon name="glasses" class="margin-right" size="large"></ion-icon>
            O nama
        </a>
        <!--   <a href="#contact" class="nav-link">
            <ion-icon name="call" class="margin-right" size="large"></ion-icon> Kontakt </a> -->
        <a href="./index.html" class="nav-link">
            <ion-icon name="book" class="margin-right" size="large"></ion-icon>
            Rezerviši odmah
        </a>
    </nav>
    <br>
    <header>
        <main role="main" class="container">
            <div class="jumbotron" style="margin-top: 100px;">
                <h1>Dobrodošli u Dingo</h1><br>
                <h5 class="">Dragi ljubitelji hrane, molimo Vas izaberite hranu po Vašem raspoloženju. Na listi ispod možete videti vrstu hrane koju restorani nude. Izborom vrste hrane mi ćemo Vam ponuditi restorane koji nju nude. Ako ste već izabrali restoran onda
                    kliknite na dugme "Rezerviši odmah" (u gornjem desnom uglu). Ako želite da informišete o restoranima, kliknite na "Restorani" koja se nalazi u navigaciji.
                </h5>
                <br>
                <div class="container" style="width:600px; height: 300px; align-self: center;">
                    <br /><br />
                    <form id="framework_form" name="framework_form">

                        <div class="form-group" id="ispisi_hranu">


                            <h5 id="not_selected" style="color:brown"></h5>
                        </div>
                        <br>

                        <input type="submit" class="btn btn-info" id="select_submit" name="select_submit" value="Potraži" />

                    </form>
                </div>
                <div id="prikazi_dobijene_podatke" class="container">
                    <h5 id="nothing_found" style="color:crimson" hidden=true></h5>
                </div>
            </div>
        </main>

    </header>

    <div class="container" style=" align-self: center;" id="restaurants">
        <div class="jumbotron">
            <div class="accordion" id="accordion">


            </div>
        </div>
    </div>
    <div class="container" id="about">

        <div class="jumbotron">
            <h1>Mi smo Dingo</h1>
            <br>
            <div class="row">
                <div class="col-md-4">
                    <img src="./slike/DingoSlikaLogo.png" height="500px" width="250px">
                </div>
                <div class="col-md-6">
                    <h5> Ako želite da saznate nešto o nama kliknite na dugme ispod. Biće nam čast da se predstavimo.</h5><br><br>
                    <a href="./about_us.html"><button class="btn btn-info">Naš sajt</button></a>

                </div>
            </div>
        </div>
    </div>
</body>

</html>